Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 14 Jul 1997 11:14:07 -0400 (EDT)
From:      "Joseph D. Orthoefer" <jo295@tia.net>
To:        questions@FreeBSD.ORG
Subject:   Re: Netscape 4.01b6
Message-ID:  <Pine.BSF.3.95.970714111117.28224C-100000@mailbox.tpa.tia.net>
In-Reply-To: <Pine.BSF.3.95q.970713162150.5214D-100000@chain-gateway.iafrica.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Don't be alarmed, the bsdi binaries are broken, giving the same error on
2.2-bsdi (not 2.2-freebsd).

On Sun, 13 Jul 1997, Khetan Gajjar wrote:

> Hi.
> 
> I'm trying to get Netscape 4.01b6 to work correctly. I've downloaded both the 
> bsdi and bsdi2 files, and both give a floating point exception error (signal 
> 8), and then die (they don't core dump).
> 
> I then downloaded the linux version, and it worked great (both 2.0 and 1.0). So,
> what gives ?
> 
> I'm running FreeBSD 2.2-STABLE (as of about a month ago).
> 
> Thanks in advance.
> 
> 
> --- 
> Khetan Gajjar                               | khetan@os.org.za
> www.freebsd.os.org.za/~khetan/              | khetan@iafrica.com
> PGP : finger khetan@chain.freebsd.os.org.za | I run FreeBSD - www.za.freebsd.org
> UUNET Internet Africa Support               | 0800-030-002 & help@iafrica.com
> 
> The idea is to die young as late as possible.
>                 -- Ashley Montagu
> 
> 




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?Pine.BSF.3.95.970714111117.28224C-100000>